/*
 Theme Name:   Mozi Child
 Theme URI:    http://mozinteractive.co.il/
 Description:  Mozi theme for wordpress.
 Version:      1.9.4
 Author:       MoZi Team
 Author URI:   http://mozinteractive.co.il/
 Template:     mozi
*/


.eut-isotope-item.eut-portfolio-item {		
    padding: 2px !important;
}

#eut-main-content .eut-container {
    padding-bottom: 0;
}

#eut-header #eut-inner-header.eut-fullwidth .eut-container {
    background: rgba(255, 255, 255, 0.7);
}

.hebrew, .hebrew h3, .hebrew h2, .hebrew h2 , .hebrew h1 , .hebrew h4 , .hebrew h5, .hebrew p {
	font-family: 'Open Sans Hebrew';
	direction: rtl;
}

body.home, html {
    min-height: 100%;
}

body{
    direction: rtl;
}
#eut-nav-bar .eut-nav-item a span {
    font-family: Heebo;
}
#eut-nav-bar {
    direction: ltr;
}
@media (min-width: 768px) {
    
    body.home, html {
        min-height: 100%;
        min-height: 100vh;
    }

    .bx-wrapper {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    
    .bx-wrapper .bx-viewport, ul.bxslider, ul.bxslider li {
        height: 100% !important;
    }
    
    .bx-wrapper img {
        min-height: 100% !important;
        min-width: 100% !important;
        max-height: 99999px !important;
        max-width: 99999px !important;
        width: auto !important;
        height: auto !important;
    }
    
}

.eut-side-area {
    z-index: 999999;
}

@media (max-width: 768px) {

    #eut-feature-section {
        padding: 100px 25px 25px;
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-section .eut-feature-section-inner {
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-slider.eut-slider {
        max-height: 100%;
        height: auto !important;
    }
    
    #eut-feature-section .eut-slider .owl-wrapper-outer {
        max-height: 100%;
        height: auto !important;
    }
    
    .eut-slider .owl-wrapper, .eut-slider .owl-item {
        max-height: 100%;
        height: auto !important;
    }
    
    .bx-wrapper {
        padding: 20px !important;
    }
    
    .bx-wrapper .bx-prev {
        left: 25px !important;
    }
    
    .bx-wrapper .bx-next {
        right: 25px !important;
    }
    
}

.bx-wrapper img {
    left: 50% !important;
}

@media all and (min-width: 768px) {
 
    .bx-wrapper img {
      -webkit-transform: translate(-50%,0);
      -moz-transform:    translate(-50%,0);
      -ms-transform:     translate(-50%,0);
      -o-transform:      translate(-50%,0);
      transform:         translate(-50%,0);
    }
    
}

@media all and (max-width: 768px) {
	
	
    
    .bx-wrapper img {
        margin-left: -440px;
        height: 450px;
        width: auto;
    }
    
}

.eut-link-text.eut-title.eut-light {
    font-family: heebo;
}

.eut-copyright span {
    color: #5c5c5c!important;
}

.eut-copyright span a:hover{
    color: #5c5c5c!important;
}

form.wpcf7-form {
    direction: rtl;
}



.page-template-page-media .eut-container {
    max-width: 910px;
}


.page-template-page-media ul.media {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content: flex-start;
}
.rtl.page-template-page-media ul.media {
	justify-content: flex-end;
}
.page-template-page-media.rtl ul.media {
	justify-content: flex-start;
}



.page-template-page-media ul.media li.media_item {
    width: 50%;
    padding: 0px 2px;
    margin-bottom: 3px;
}


@media all and (min-width: 750px) {

.page-template-page-media ul.media li.media_item {
    width: 33%;
}

}


@media all and (min-width: 992px) {

.page-template-page-media ul.media li.media_item {
    width: 25%;
}

}


.page-template-page-media ul.media li.media_item img{

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
    opacity: 1;
    cursor: pointer;
    width: 100%;
	height: 274.3px;
    object-fit: cover;
    object-position: center;
	    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	

}



.page-template-page-media ul.media li.media_item img:hover{

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65);
    opacity: 0.65;
	    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


	

@media all and (max-width: 1200px) {
	
	.admin-bar img.gaa_gaa { 
		position: absolute;
		top: 48px; 
		left: 160px; 
		z-index: 999; 
		max-height: 30px; 
		display:block!important;
	}
	
	img.gaa_gaa { 
		position: absolute;
		top: 30px;     
		left: 160px; 
		z-index: 999; 
		max-height: 30px; 
		display:block!important;
	}
    
	
}

@media all and (max-width: 994px) {
	
img.gaa_gaa {
    top: 16px;
    left: 130px;
    z-index: 999;
}
	
		
.admin-bar img.gaa_gaa { 
	top: 56px; 
}

}



    
	


/*.bx-wrapper img {
    left: 0!important;
    right: 0!important;
    -webkit-transform: none!important;
    -moz-transform: none!important;
    -ms-transform: none!important;
    -o-transform: none!important;
    transform: none!important;
}*/

#eut-hidden-menu {
    background-color: rgba(0, 0, 0, 0.1)!important;
}

#eut-hidden-menu li a, #eut-hidden-menu ul.eut-menu-options li a, #eut-hidden-menu .eut-menu-options li a, .eut-side-area .eut-close-menu-button {
    color: white!important;
    text-align: center!important;
}

/*ltr rtl*/
h3.media_title {
    text-align: left;
}

.rtl h3.media_title {
    text-align: right;
}
.wpcf7 .ltr {
    direction: ltr;
}

@media all and (max-width: 1023px) {
#eut-header .eut-logo .eut-logo-wrapper img {
    max-width: 180px!important;
    height: auto!important;
}
#eut-header .eut-logo {
    padding-top: 20px;
}
	
}

form.wpcf7-form {
    direction: ltr;
}

.slide-home {
    height: 100vh;
    background-size: cover;
    background-position: center;
}


body {
    direction: ltr;
}

#eut-single-media .eut-media img {
    opacity: 0;
    width: 100%;
    min-height: 250px;
	height: 250px;
    object-fit: cover;
    margin: 3px;
    margin-bottom: 0;
}
.eut-classic-style .eut-image-hover a:not(.eut-no-image):not(.eut-portfolio-btns):before {

    top: 3px;
    left: 3px;
}